Affected packages

Packages affected by mesa-libGL upgrade from 19.1.4-1.fc30 to 19.1.4-2.fc30 (in Fedora 30)
Package Current state Build Distance Build time
blender build 2 a month ago
jfreechart build 3 a month ago
enki build 3 a month ago
paperwork build 3 a month ago
pl build 3 a month ago
eclipse-paho-mqtt-java build 4 a month ago
kdewebdev build 4 a month ago
mnemosyne build 4 a month ago
uom-se build None 13 days ago
jamonapi build None a month ago
takari-archiver build None a month ago
apache-poi build None a month ago
scalasca build None a month ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by mesa-libGL upgrade from 19.1.4-1.fc30 to 19.1.4-2.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.